/**
 * The following styles get applied both on the front of your site
 * and in the editor.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wpct-external-link {
  width: 100%;
}

.wpct-external-link a {
  cursor: pointer;
  position: relative;
}

.wpct-external-link a:after {
  position: absolute;
  top: 50%;
  right: -1.5em;
  width: 1em;
  height: 1em;
  transform: translateY(-60%);
  content: "";
}

.wpct-external-link[data-arrow="internal"] a:after {
  content: "→";
}

.wpct-external-link[data-arrow="external"] a:after {
  content: "↗";
}

.wpct-external-link[data-arrow="download"] a:after {
  content: "⭳";
}

.wpct-external-link[data-arrow="back"] a:after {
  content: "←";
  left: -1.25em;
  right: unset;
}

.wpct-external-link[data-arrow="back"] {
  padding-left: 1.25em;
}
